format = 1
pkgname = freedoom
pkgbase = freedoom
pkgver = 0.12.1-1
pkgarch = any
pkgbuild_sha256sum = 194b1fe35f75479f3cfe51ea29cf2339a98b1d5953de9766138624a004c052f2
packager = bill-auger <bill-auger@programmer.net>
builddate = 1597040205
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
installed = acl-2.2.53-3.0-i686
installed = archlinux-keyring-20200622-1.0-any
installed = archlinux32-keyring-20200408-1.0-any
installed = archlinuxarm-keyring-20140119-1-any
installed = asciidoc-8.6.10-2.parabola1-any
installed = attr-2.4.48-3.0-i686
installed = audit-2.8.5-6.1-i686
installed = autoconf-2.69-7.1-any
installed = automake-1.16.2-3.0-any
installed = bash-5.0.017-1.0-i686
installed = binutils-2.34-5.2-i686
installed = bison-3.6.4-1.0-i686
installed = bzip2-1.0.8-3.0-i686
installed = ca-certificates-20181109-4.0-any
installed = ca-certificates-mozilla-3.55-2.0-i686
installed = ca-certificates-utils-20181109-4.0-any
installed = coreutils-8.32-1.4-i686
installed = cracklib-2.9.7-2.0-i686
installed = curl-7.71.1-1.0-i686
installed = db-5.3.28-5.0-i686
installed = deutex-5.1.1-1-i686
installed = diffutils-3.7-3.0-i686
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = e2fsprogs-1.45.6-2.0-i686
installed = elfutils-0.180-1.0-i686
installed = expat-2.2.9-3.0-i686
installed = fakeroot-1.24-2.2-i686
installed = file-5.39-1.0-i686
installed = filesystem-2020.05.20-1.parabola1-i686
installed = findutils-4.7.0-2.0-i686
installed = flex-2.6.4-3.0-i686
installed = gawk-5.1.0-1.0-i686
installed = gc-8.0.4-4.0-i686
installed = gcc-10.1.0-2.0-i686
installed = gcc-libs-10.1.0-2.0-i686
installed = gdbm-1.18.1-3.0-i686
installed = gettext-0.20.2-1.2-i686
installed = glib2-2.64.3-2.0-i686
installed = glibc-2.31-5.0-i686
installed = gmp-6.2.0-1.0-i686
installed = gnupg-2.2.21-1.0-i686
installed = gnutls-3.6.14-2.0-i686
installed = gpgme-1.14.0-1.0-i686
installed = grep-3.4-1.1-i686
installed = groff-1.22.4-3.0-i686
installed = guile-2.2.6-2.1-i686
installed = gzip-1.10-3.0-i686
installed = iana-etc-20200720-1.0-any
installed = icu-67.1-1.0-i686
installed = keyutils-1.6.1-4.0-i686
installed = krb5-1.18.2-1.0-i686
installed = lcms2-2.11-2.0-i686
installed = less-551-3.0-i686
installed = libarchive-3.4.3-1.0-i686
installed = libassuan-2.5.3-2.0-i686
installed = libcap-2.37-1.0-i686
installed = libcap-ng-0.7.10-1.1-i686
installed = libcroco-0.6.13-2.0-i686
installed = libelf-0.180-1.0-i686
installed = libffi-3.3-3.0-i686
installed = libgcrypt-1.8.6-1.0-i686
installed = libgpg-error-1.38-1.0-i686
installed = libidn2-2.3.0-1.1-i686
installed = libimagequant-2.12.6-1.0-i686
installed = libjpeg-turbo-2.0.5-1.0-i686
installed = libksba-1.4.0-1.0-i686
installed = libldap-2.4.50-2.0-i686
installed = libmicrohttpd-0.9.71-1.0-i686
installed = libmpc-1.1.0-2.0-i686
installed = libnghttp2-1.41.0-1.0-i686
installed = libnsl-1.2.0-2.0-i686
installed = libp11-kit-0.23.20-5.0-i686
installed = libpng-1.6.37-3.0-i686
installed = libpsl-0.21.0-2.4-i686
installed = libsasl-2.1.27-3.0-i686
installed = libseccomp-2.4.2-1.3-i686
installed = libsecret-0.20.3-1.0-i686
installed = libssh2-1.9.0-2.0-i686
installed = libtasn1-4.16.0-1.0-i686
installed = libtiff-4.1.0-2.0-i686
installed = libtirpc-1.2.6-1.0-i686
installed = libtool-2.4.6+42+gb88cebd5-13.0-i686
installed = libunistring-0.9.10-2.0-i686
installed = libutil-linux-2.36-1.0-i686
installed = libxau-1.0.9-3.0-i686
installed = libxcb-1.14-1.0-i686
installed = libxdmcp-1.1.3-3.0-i686
installed = libxml2-2.9.10-2.1-i686
installed = libxslt-1.1.34-5.2-i686
installed = linux-libre-api-headers-5.3.1_gnu-1-i686
installed = lz4-1:1.9.2-2.0-i686
installed = m4-1.4.18-3.1-i686
installed = make-4.3-3.0-i686
installed = mpfr-4.0.2-2.0-i686
installed = ncurses-6.2-1.0-i686
installed = nettle-3.6-1.0-i686
installed = npth-1.6-2.1-i686
installed = openjpeg2-2.3.1-2.0-i686
installed = openssl-1.1.1.g-2.1-i686
installed = p11-kit-0.23.20-5.0-i686
installed = pacman-5.2.1-6.parabola1-i686
installed = pacman-mirrorlist-20200627-1.parabola1-any
installed = pam-1.3.1-1.3.par1-i686
installed = pambase-20190105.1-2.0-any
installed = parabola-keyring-20200809-1-any
installed = patch-2.7.6-8.0-i686
installed = pcre-8.44-1.0-i686
installed = perl-5.32.0-1.0-i686
installed = pinentry-1.1.0-5.0-i686
installed = pkgconf-1.7.3-1.0-i686
installed = python-3.8.5-1.0-i686
installed = python-pillow-7.2.0-1.0-i686
installed = python2-2.7.18-1.0-i686
installed = readline-8.0.004-1.1-i686
installed = sed-4.8-1.0-i686
installed = shadow-4.8.1-1.2-i686
installed = sqlite-3.32.3-1.0-i686
installed = sudo-1.9.2-1.0-i686
installed = systemd-libs-245.7-1.parabola1-i686
installed = systemd-libsystemd-245.7-1.parabola1-i686
installed = systemd-libudev-245.7-1.parabola1-i686
installed = systemd-nss-myhostname-245.7-1.parabola1-i686
installed = systemd-nss-mymachines-245.7-1.parabola1-i686
installed = systemd-nss-resolve-245.7-1.parabola1-i686
installed = systemd-nss-systemd-245.7-1.parabola1-i686
installed = tar-1.32-3.0-i686
installed = texinfo-6.7-3.0-i686
installed = tzdata-2020a-1.0-i686
installed = util-linux-2.36-1.0-i686
installed = which-2.21-5.2-i686
installed = xcb-proto-1.14-1.0-any
installed = xz-5.2.5-1.0-i686
installed = zlib-1:1.2.11-4.0-i686
installed = zstd-1.4.5-1.0-i686
